* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.v137_11 {
  width: 100%;
  height: 8322px;
  background: rgba(10,10,10,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_12 {
  width: 100%;
  height: 100%;
  background: url("../images/v137_12.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 3px;
  overflow: hidden;
}
.v137_13 {
  width: 58px;
  height: 58px;
  background: url("../images/v137_13.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 48px;
  left: 1822px;
  overflow: hidden;
}
.v137_14 {
  width: 43px;
  height: 43px;
  background: url("../images/v137_14.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 7px;
  left: 7px;
  overflow: hidden;
}
.v137_15 {
  width: 43px;
  height: 43px;
  background: rgba(21,19,19,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v137_16 {
  width: 26px;
  height: 10px;
  background: rgba(21,19,19,1);
  opacity: 1;
  position: absolute;
  top: 29px;
  left: 8px;
}
.v137_17 {
  width: 18px;
  height: 18px;
  background: rgba(21,19,19,1);
  opacity: 1;
  position: absolute;
  top: 8px;
  left: 12px;
}
.v137_18 {
  width: 928px;
  height: 73px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 67px;
  left: 640px;
  border-top-left-radius: 60px;
  border-top-right-radius: 60px;
  border-bottom-left-radius: 60px;
  border-bottom-right-radius: 60px;
  overflow: hidden;
}
.v137_19 {
  width: 100%;
  height: 51px;
  background: url("../images/v137_19.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 40px;
  opacity: 1;
  position: absolute;
  top: 75px;
  left: 599px;
  overflow: hidden;
}
.v137_20 {
  width: 75px;
  color: rgba(21,19,19,1);
  position: absolute;
  top: 0px;
  left: 240px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 25px;
  opacity: 1;
  text-align: right;
}
.v137_21 {
  width: 104px;
  height: 38px;
  background: url("../images/v137_21.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 4px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 355px;
  overflow: hidden;
}
.v137_22 {
  width: 104px;
  color: rgba(21,19,19,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 25px;
  opacity: 1;
  text-align: right;
}
.v137_23 {
  width: 119px;
  color: rgba(21,19,19,1);
  position: absolute;
  top: 0px;
  left: 499px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 25px;
  opacity: 1;
  text-align: right;
}
.v137_24 {
  width: 139px;
  color: rgba(21,19,19,1);
  position: absolute;
  top: 0px;
  left: 658px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 25px;
  opacity: 1;
  text-align: right;
}
.v137_32 {
  width: 100%;
  height: 60px;
  background: url("../images/v137_32.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 8262px;
  left: 0px;
  overflow: hidden;
}
.v137_33 {
  width: 100%;
  height: 20px;
  background: url("../images/v137_33.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 5850px;
  left: 10px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.v137_35 {
  width: 100%;
  height: 20px;
  background: url("../images/v137_35.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 7420px;
  left: 10px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.v137_37 {
  width: 100%;
  height: 705px;
  background: linear-gradient(rgba(11,29,38,0), rgba(10,10,10,1));
  opacity: 1;
  position: absolute;
  top: 590px;
  left: 6px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.v137_39 {
  width: 100%;
  height: 316px;
  background: url("../images/v137_39.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 52px;
  opacity: 1;
  position: absolute;
  top: 1164px;
  left: 140px;
  overflow: hidden;
}
.v137_40 {
  width: 100%;
  color: rgba(234,234,232,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 120px;
  opacity: 1;
  text-align: left;
}
.v137_41 {
  width: 100%;
  color: rgba(234,234,232,1);
  position: absolute;
  top: 196px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 40px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_125 {
  width: 100%;
  height: 390px;
  background: url("../images/v137_125.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 187px 65px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 200px;
  left: 868px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.v137_43 {
  width: 792px;
  height: 136px;
  background: url("../images/v137_43.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 144px;
  left: 65px;
  overflow: hidden;
}
.v137_44 {
  width: 772px;
  color: url("../images/v137_44.png");
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  opacity: 1;
  text-align: right;
}
.v137_45 {
  width: 611px;
  height: 140px;
  background: url("../images/v137_45.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 43px;
  left: 62px;
  overflow: hidden;
}
.v137_46 {
  width: 100%;
  height: 981px;
  background: url("../images/v137_46.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 1594px;
  left: 52px;
  overflow: hidden;
}
.v137_47 {
  width: 100%;
  height: 981px;
  background: url("../images/v137_47.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_48 {
  width: 414px;
  color: rgba(37,37,37,1);
  position: absolute;
  top: 97px;
  left: 195px;
  font-family: Gilroy-SemiBoldItalic;
  font-weight: ☞;
  font-size: 240px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_50 {
  width: 752px;
  height: 509px;
  background: url("../images/v137_50.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 38px;
  opacity: 1;
  position: absolute;
  top: 183px;
  left: 355px;
  overflow: hidden;
}
.v137_51 {
  width: 752px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 60px;
  opacity: 1;
  text-align: left;
}
.v137_52 {
  width: 638px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 182px;
  left: 0px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v137_53 {
  width: 752px;
  color: rgba(251,215,132,1);
  position: absolute;
  top: 464px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_55 {
  width: 566px;
  height: 851px;
  background: url("../images/v137_55.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 81px;
  left: 1067px;
  overflow: hidden;
}
.v137_56 {
  width: 566px;
  height: 851px;
  background: url("../images/v137_56.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_57 {
  width: 100%;
  height: 962px;
  background: url("../images/v137_57.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 2629px;
  left: 76px;
  overflow: hidden;
}
.v137_58 {
  width: 100%;
  height: 962px;
  background: url("../images/v137_58.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_59 {
  width: 414px;
  color: rgba(37,37,37,1);
  position: absolute;
  top: 90px;
  left: 868px;
  font-family: Gilroy-SemiBoldItalic;
  font-weight: ☞;
  font-size: 240px;
  opacity: 1;
  text-align: left;
}
.v137_60 {
  width: 603px;
  height: 501px;
  background: url("../images/v137_60.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 225px;
  left: 1006px;
  overflow: hidden;
}
.v137_61 {
  width: 603px;
  height: 432px;
  background: url("../images/v137_61.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 52px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_62 {
  width: 550px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 60px;
  opacity: 1;
  text-align: left;
}
.v137_63 {
  width: 603px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 196px;
  left: 0px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v137_64 {
  width: 603px;
  color: rgba(251,215,132,1);
  position: absolute;
  top: 456px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_66 {
  width: 566px;
  height: 827px;
  background: url("../images/v137_66.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 25px;
  left: 177px;
  overflow: hidden;
}
.v137_67 {
  width: 566px;
  height: 827px;
  background: url("../images/v137_67.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_68 {
  width: 100%;
  height: 1039px;
  background: url("../images/v137_68.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 3538px;
  left: 97px;
  overflow: hidden;
}
.v137_69 {
  width: 100%;
  height: 1039px;
  background: url("../images/v137_69.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_70 {
  width: 414px;
  color: rgba(37,37,37,1);
  position: absolute;
  top: 184px;
  left: 149px;
  font-family: Gilroy-SemiBoldItalic;
  font-weight: ☞;
  font-size: 240px;
  opacity: 1;
  text-align: left;
}
.v137_71 {
  width: 635px;
  height: 509px;
  background: url("../images/v137_71.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 312px;
  left: 313px;
  overflow: hidden;
}
.v137_72 {
  width: 635px;
  height: 440px;
  background: url("../images/v137_72.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 52px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_73 {
  width: 635px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 60px;
  opacity: 1;
  text-align: left;
}
.v137_74 {
  width: 625px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 196px;
  left: 0px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v137_75 {
  width: 635px;
  color: rgba(251,215,132,1);
  position: absolute;
  top: 464px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_77 {
  width: 566px;
  height: 849px;
  background: url("../images/v137_77.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 158px;
  left: 1050px;
  overflow: hidden;
}
.v137_78 {
  width: 566px;
  height: 849px;
  background: url("../images/v137_78.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_79 {
  width: 100%;
  height: 1144px;
  background: url("../images/v137_79.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 4653px;
  left: 125px;
  overflow: hidden;
}
.v137_80 {
  width: 100%;
  height: 1144px;
  background: url("../images/v137_80.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_81 {
  width: 414px;
  color: rgba(37,37,37,1);
  position: absolute;
  top: 218px;
  left: 804px;
  font-family: Gilroy-SemiBoldItalic;
  font-weight: ☞;
  font-size: 240px;
  opacity: 1;
  text-align: left;
}
.v137_82 {
  width: 514px;
  height: 498px;
  background: url("../images/v137_82.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 28px;
  opacity: 1;
  position: absolute;
  top: 338px;
  left: 961px;
  overflow: hidden;
}
.v137_83 {
  width: 514px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 60px;
  opacity: 1;
  text-align: left;
}
.v137_84 {
  width: 514px;
  height: 325px;
  background: url("../images/v137_84.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 100px;
  left: 0px;
  overflow: hidden;
}
.v137_85 {
  width: 494px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v137_86 {
  width: 514px;
  color: rgba(251,215,132,1);
  position: absolute;
  top: 453px;
  left: 0px;
  font-family: Poppins;
  font-weight: Regular;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.v137_88 {
  width: 566px;
  height: 849px;
  background: url("../images/v137_88.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 130px;
  left: 122px;
  overflow: hidden;
}
.v137_89 {
  width: 566px;
  height: 849px;
  background: url("../images/v137_89.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_90 {
  width: 100%;
  height: 1380px;
  background: url("../images/v137_90.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 88px 3px;
  opacity: 1;
  position: absolute;
  top: 5950px;
  left: 32px;
  overflow: hidden;
}
.v137_91 {
  width: 100%;
  height: 1204px;
  background: url("../images/v137_91.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 91px;
  opacity: 1;
  position: absolute;
  top: 88px;
  left: 3px;
  overflow: hidden;
}
.v137_92 {
  width: 100%;
  color: rgba(234,234,232,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Chronicle Display;
  font-weight: Semibold;
  font-size: 120px;
  opacity: 1;
  text-align: center;
}
.name {
  color: #fff;
}
.v137_94 {
  width: 739px;
  height: 100%;
  background: url("../images/v137_94.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 136px;
  left: 1089px;
  overflow: hidden;
}
.v137_95 {
  width: 100%;
  height: 599px;
  background: url("../images/v137_95.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 7486px;
  left: 35px;
  overflow: hidden;
}
.v137_96 {
  width: 100%;
  height: 599px;
  background: url("../images/v137_96.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_97 {
  width: 601px;
  height: 349px;
  background: url("../images/v137_97.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 53px;
  opacity: 1;
  position: absolute;
  top: 91px;
  left: 37px;
  overflow: hidden;
}
.v137_98 {
  width: 601px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Gilroy-ExtraBold;
  font-weight: ☞;
  font-size: 35px;
  opacity: 1;
  text-align: left;
}
.v137_99 {
  width: 601px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 97px;
  left: 0px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 35px;
  opacity: 1;
  text-align: left;
}
.v137_100 {
  width: 623px;
  height: 52px;
  background: url("../images/v137_100.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 515px;
  left: 628px;
  overflow: hidden;
}
.v137_101 {
  width: 603px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: Gilroy-Medium;
  font-weight: ☞;
  font-size: 18px;
  opacity: 0.5;
  text-align: left;
}
.v137_102 {
  width: 116px;
  height: 55px;
  background: url("../images/v137_102.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 279px;
  left: 1288px;
  overflow: hidden;
}
.v137_103 {
  width: 55px;
  height: 55px;
  background: url("../images/v137_103.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_104 {
  width: 55px;
  height: 55px;
  background: rgba(248,54,1,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  overflow: hidden;
}
.v137_105 {
  width: 27px;
  height: 27px;
  background: url("../images/v137_105.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 13px;
  left: 13px;
  overflow: hidden;
}
.v137_106 {
  width: 27px;
  height: 27px;
  background: url("../images/v137_106.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v137_107 {
  width: 27px;
  height: 27px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v137_108 {
  width: 55px;
  height: 55px;
  background: url("../images/v137_108.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 71px;
  overflow: hidden;
}
.v137_109 {
  width: 55px;
  height: 55px;
  background: rgba(248,54,1,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  overflow: hidden;
}
.v137_110 {
  width: 25px;
  height: 23px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 16px;
}
.v137_111 {
  width: 55px;
  height: 55px;
  background: url("../images/v137_111.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 142px;
  overflow: hidden;
}
.v137_112 {
  width: 55px;
  height: 55px;
  background: rgba(248,54,1,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  overflow: hidden;
}
.v137_113 {
  width: 27px;
  height: 27px;
  background: url("../images/v137_113.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 13px;
  left: 13px;
  overflow: hidden;
}
.v137_114 {
  width: 27px;
  height: 27px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v137_115 {
  width: 14px;
  height: 13px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 7px;
  left: 6px;
}
.v137_116 {
  width: 563px;
  height: 132px;
  background: url("../images/v137_116.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 56px;
  opacity: 1;
  position: absolute;
  top: 91px;
  left: 1286px;
  overflow: hidden;
}
.v137_117 {
  width: 563px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Gilroy-Black;
  font-weight: ☞;
  font-size: 35px;
  opacity: 1;
  text-align: left;
}
.v137_118 {
  width: 563px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 100px;
  left: 0px;
  font-family: Gilroy-ExtraBold;
  font-weight: ☞;
  font-size: 25px;
  opacity: 1;
  text-align: left;
}
.v137_119 {
  width: 471px;
  height: 123px;
  background: url("../images/v137_119.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 10px;
  left: 689px;
  overflow: hidden;
}
.v137_120 {
  width: 451px;
  height: 103px;
  background: url("../images/v137_120.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 10px;
  left: 10px;
  overflow: hidden;
}
